Bug 5616 - [UPDATE REQUEST] R 3.2
: [UPDATE REQUEST] R 3.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-22 14:30 MSD by Denis Silakov
Modified: 2015-06-01 16:37 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-05-22 14:30:24 MSD
Advisory:

Updated R to new major release - 3.2.

Build lists:
https://abf.io/build_lists/2503428
https://abf.io/build_lists/2503429
Comment 1 FirstLevel 2015-05-24 15:35:38 MSD
R

32bit

install old, plug container, update, launching R - ok
plug container, install new, launching R -  ok


642bit

install old, plug container, update, launching R - ok
plug container, install new, launching R -  ok
Comment 2 Vladimir Potapov 2015-05-26 13:08:24 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-06-01 16:30:08 MSD
R-3.2.0-1
https://abf.io/build_lists/2503428
https://abf.io/build_lists/2503429
************************* Advisory **************************
Updated R to new major release - 3.2.
*************************************************************
QA Verified